.float{
	position: fixed;
	z-index:9999;
	width: 40px;
	height: 40px;
	bottom: 20px;
	right: 20px;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	cursor: pointer;
	box-shadow: 2px 2px 3px #999;
}
.float img{
	height:50px;
	width:50px;
}

.booking{
	position: fixed;
	z-index:9999;
	width: 40px;
	height: 40px;
	bottom: 50%;
	right: 20px;
	color: #fff;
	border-radius: 50px;
	text-align: center;
	cursor: pointer;
	box-shadow: 2px 2px 3px #999;
}
.booking img{
	height:200px;
	width:50px;
}